---
id: "Init"
title: "Interface: Init"
sidebar_label: "Init"
sidebar_position: 0
custom_edit_url: null
---

Represents an initialization contract.
Let dependencies implement this to initiate some logic.

## Methods

### init

▸ **init**(): `unknown`

#### Returns

`unknown`

#### Defined in

[src/core/contracts/init.ts:8](https://github.com/sern-handler/handler/blob/81cdde2/src/core/contracts/init.ts#L8)
